# XYMONCFG

Section: User Commands (1)
Updated: Version Exp: 13 Dec 2011
Index Return to Main Contents

## NAME

xymoncfg - output the full hosts.cfg file

## SYNOPSIS

xymoncfg [--web] [--net] [filename]

## DESCRIPTION

xymoncfg(1) dumps the full hosts.cfg file to stdout. It follows "include" tags in the hosts.cfg files, and prints the full contents as seen by the xymongen(1) and xymonnet(1) utilities.

If no filename is given, xymoncfg displays the file pointed to by the HOSTSCFG environment variable.

## OPTIONS

--web
  Show the hosts.cfg file following include statements as a Xymon web-server would.

--net
  Show the hosts.cfg file following include statements as done when running xymonnet.

## ENVIRONMENT VARIABLES

HOSTSCFG
  Filename for the hosts.cfg(5) file.

## SEE ALSO

hosts.cfg(5), xymonserver.cfg(5)

## Index

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
ENVIRONMENT VARIABLES
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 12:13:03 GMT, December 13, 2011